Disporoom Bug-Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000144DISPOROOM applicationbussines logicpublic2015-11-01 18:402016-08-08 11:21
ReporterUM 
Assigned ToUM 
PrioritynormalSeverityminorReproducibilityalways
StatusdoneResolutionopen 
PlatformOSOS Version
Product Version4.5 
Target Version4.6Fixed in Version4.5 
Summary0000144: Änderungen an einer Buchung die Teil einer Serienbuchung ist, werden nicht in die Serie übernommen
DescriptionÄndert man das Datum in einer Buchung, die Teil einer Serienbuchung ist und klickt auf "für Serie übernehmen" werden die geänderten Daten nicht übernommen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000096)
UM (administrator)
2015-11-03 14:42

Uhrzeit sollte mit geändert werden.
Das Datums Eingabefeld welches beim Ausführen der Funktion "für Serie übernehmen" nicht geändert wird sollte an der UI vor dem Klicken (mouseover) auf den Button entsprechend ausgegraut werden.

- Issue History
Date Modified Username Field Change
2015-11-01 18:40 UM New Issue
2015-11-03 14:38 UM Assigned To => UM
2015-11-03 14:38 UM Status new => assigned
2015-11-03 14:42 UM Note Added: 0000096
2015-11-03 14:42 UM Status assigned => in progress
2015-11-12 17:38 UM Status in progress => ready for testing
2016-03-24 22:56 UG Status ready for testing => done
2016-03-24 22:58 UG Fixed in Version => 4.5
2016-08-08 11:21 UG Changeset attached => DispoRoom DispoRoom r2626


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker